@charset "utf-8";
/* CSS Document */
/* Author: Rebekah Burke
   Website: http://www.rburke.ie */

body {
	background: url('images/bg-top.png') repeat-x,
	url('images/bg-stripe.png') repeat;
	
	font-family:Georgia;
}

body a {
	color: #3C4113;
}

body li {
	list-style-position:inside;
	text-indent:-2em;
}

img.head {
	display: block;
	margin: 0px auto;
}

#wrapper
{
	margin: 0 auto;
	max-width: 1000px;
}

/********** Upper Navigation Menu **********/
#menu-container
{
	padding-top: 25px;
	margin-top: 0px;
	max-width: 100%;
}

#menu
{
	background-image:url(images/menu.png);
	background-repeat: no-repeat;
	float: right;
	width: 600px;
	height: 41px;
	padding: 0;
	margin: 0;
}

#navlist {
	padding-top: 10px;
	padding-left: 25px;
	margin: 0;
	text-align: center;
}

#navlist a {
	color: #D7D7A4;
	text-decoration: none;
}

#navlist li{
	font-family: Georgia;
	font-size:large;
	display: inline;
	list-style-type: none;
	padding-right: 25px;
	padding-top: 0px;
	color: #D7D7A4;
}
/********************/

/********** Sawtooth Splash **********/
#splash { 
	position: relative;
	top: 50px;
	clear: both;
	background-image:url(images/bg-splash.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 287px;
}

#splash-left {
	float: left;
	max-width: 40%;
}

#splash-right {
	float: right;
	padding: 20px;
	max-width: 60%;
	overflow: visible;
}

#splash-right img {
	border: 1px solid #D7D7A4;
	border-radius: 5px;
}

#splash p {
	font-size: larger;
	color:#D7D7A4;
	padding-left: 20px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
}
#splash h1 {
	padding-top: 20px;
	padding-left: 20px;
	color:#D7D7A4;
	font-size: 40px;
}

#splash-small { 
	position: relative;
	top: 50px;
	clear: both;
	background-image:url(images/bg-splash-small.png);
	background-repeat: repeat-x;
	width: 200px;
	height: 67px;
}

#splash-small h2 {
	padding-top: 20px;
	text-align: center;
	color:#D7D7A4;
}

/********************/

/********** Three Horizontal Blocks **********/
#blocks-container {
	clear: both;
	position: relative;
	top: 60px;
	color: #494949;
	float: left;
	width: 100%;
	text-align: center;
}

#blocks-container li {
	padding: 5px 0px 5px;
	list-style-position:inside;
	text-indent: -2em;
}

#left-block {
	float: left;
	width: 33%;
	display: inline;
}

#middle-block {
	float: left;
	width: 33%;
}

#right-block {
	float: right;
	width: 34%;
	display: inline;
}
/********************/

/********** Body Content **********/
.content-left {
	text-align: left;
	clear: left;
	float: left;
	padding: 0;
	margin: 0;
	display: inline;	
	width: 50%;
}
.content-right {
	text-align: left;
	float: right;
	padding: 0;
	margin: 0;
	display: inline;
	width:50%;
}
.content-container {
	clear: both;
	position: relative;
	top: 60px;
	float: left;
	max-width: 1000px;
	color: #494949;
	text-align: center;
	border-bottom: 1px solid #494949;
}

.content-container h2 a {
	text-decoration: none;
	color: #494949;
	text-align: center;
}

.content-container p a {
	font-weight: bold;
}
.content-container p {
	padding: 0px 10px;
}
/*******************/

/********** Form Elements **********/
.textbox-holder
{
	width: 182px;
	height: 27px;
	background: url(images/bg-textbox.png) no-repeat;
	float: left;
}

.custom-text
{
	width: 170px;
	height: 22px;
	background: none;
	border: none;
	color: #000;
	margin-top: 2px;
	margin-left: 5px;
}
.textarea-holder
{
	width: 426px;
	height: 154px;
	background: url(images/bg-textarea.png) no-repeat;
}

.custom-textarea
{
	width: 414px;
	height: 149px;
	background: none;
	border: none;
	color: #000;
	margin-top: 5px;
	margin-left: 5px;
}
#form-container
{
	clear: both;
	float: left;
	width: 500px;
	color: #494949;
}
#form-left {
	clear: left;
	float: left;
	padding: 0;
	margin: 0;
	display: inline;	
	width: 250px;
	height: 30px;
}
#form-right {
	float: right;
	padding: 0;
	margin: 0;
	display: inline;
	width:250px;
	height: 30px;
}
#form-item {
	clear: left;
	display: block;
	width: 500px;
}

/********************/

/********** Footer **********/
#footer {
	clear: both;
	position: relative;
	top: 120px;
	max-width: 1000px;
	background-color: #423013;
	border-radius: 10px;
}

#footer p {
	padding-top: 5px;
	color: #D7D7A4;
	text-align: center;
}
#footer a {
	color: #D7D7A4;
	text-decoration: none;
}
p.legal {
	padding-bottom:5px;
	font-size: x-small;
}
/********************/

/********** Text Highlighting **********/
a.green-link {
	color: #3C4113;
	text-decoration: underline;	
}

span.highlight {
	font-weight: bold;
	color: #3C4113;
}
/********************/


img.icon-align {
	vertical-align: middle;
}

img.portfolio-image {
	border: 2px solid #D7D7A4;
	border-radius: 5px;
}